<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Penguin_flutter_Sample</string>

    /////////////////////////////////////////////////
    <!--setupConfiguration-->
    <string name="data_url" translatable="false">https://temp.nav.penguinin.com</string>
    <string name="data_service_name" translatable="false">api</string>
    <string name="position_url" translatable="false">https://temp.nav.penguinin.com</string>
    <string name="position_service_name" translatable="false">pe</string>
    <string name="client_id" translatable="false">PIF</string>
    <string name="client_key" translatable="false">UGVuZ3VpbklOX1Blbk5hdl9QSUY=</string>
    <string name="deep_link_schema" translatable="false"></string>
    <string name="deep_link_domain" translatable="false"></string>
    <string name="mapbox_access_token" translatable="false">sk.eyJ1IjoicndhaWQiLCJhIjoiY2x6NWo0bTMzMWZodzJrcGZpemYzc3Z4dSJ9.uSSZuwNSGCcCdPAiORECmg</string>
    ////////////////////////////////////////////
</resources>